



if not exist %LIBRARY_INC%\cunit\Automated.h (exit 1)
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_INC%\cunit\cUnit.h (exit 1)
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_LIB%\cunit.lib (exit 1)
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_BIN%\cunit.dll (exit 1)
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
